
    <!-- CENTERED-->
	<div id="main" ng-controller="carController">
    <div id="divContainer">

         <h2 style="float:left"> Car Management </h2> 
<div class="box">                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                           <a onClick="window.location.href='#/cars'">Back</a></div> 
        <!-- HTML5 TABLE FORMATTED VIA CSS3-->
        <table class="formatHTML5">
            <!-- TABLE HEADER-->
            <thead>
                <tr><br></tr>
                <tr>
					 <th colspan=2>New Create Car&nbsp;&nbsp; &nbsp;  {{del.Status}}  </th>
                </tr>
            </thead>
            <!-- TABLE BODY: MAIN CONTENT-->
            <tbody> 
                <tr>
					<td> Name </td>
                    <td> <input type="text" ng-model="user.uname" required > </td>								
                </tr>
                <tr>
					<td> Car Id </td>
                    <td> <input type="text" ng-model="user.cid" required > </td>								
                </tr>
                <tr>
					<td> Model </td>
                    <td> <input type="text" ng-model="user.model" required > </td>								
                </tr>
                <tr>
					<td> Color </td>
                    <td> <input type="text" ng-model="user.color" required > </td>								
                </tr>
                <tr>
					<td> Number </td>
                    <td> <input type="text" ng-model="user.number" required > </td>								
                </tr>
                <tr>
					<td> &nbsp; </td>
                    <td> <input type="submit"  ng-click="save(user.uname,user.cid,user.model,user.color,user.number)" value="Submit"> </td>								
                </tr>
            </tbody>

            <!-- TABLE FOOTER-->
           
        </table>    
    </div>     <!-- id divContainer -->
	</div> <!-- id Main -->

